@charset "utf-8";

/*-------------------------------------------------------------
	OCEAN ROOM
	File: privatedinging.css
	Last edited: 21/Jun/2011
-------------------------------------------------------------*/

/*-------------------------------------------------------------
	index
		1. Contents style
-------------------------------------------------------------*/

/* 1. Contents style
-------------------------------------------------------------*/
/* Index */
dl#functionInfo{line-height: 1.5;}
#functionInfo dt{padding-left:15px;background:url(../images/common/mk_link.png) no-repeat center left;font-weight: bold;}
#functionInfo dd{padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px dotted #aaa;}

/* Room capacity */
div#roomstyle{line-height: 1.5;}
#roomstyle dt{clear:both;float:left;width: 100px;font-weight: bold;}
#roomstyle dd{margin-left: 100px;}

#roomstyle ul{margin-top: 5px}
#roomstyle li{float: left;width: 140px;margin:0 0 10px 15px;}
#roomstyle li.colL{clear:both;margin-left: 0;}
	#roomstyle li em{padding-left: 6px;background: url(../images/common/mk_list2.png) no-repeat left center; font-weight: bold;font-style: normal;}
	#roomstyle span{font-size: 11px;color: #800000;font-style: italic;line-height: 1.3;}

/* addition */
div#addition{margin-top:20px; line-height: 1.5;}
#addition em{font-style: normal;font-weight: bold;color: #800000;}
#addition li{padding-left: 15px;background: url(../images/common/mk_list2.png) no-repeat 1% 12%;}

/* Client List */
#clientList{width: 460px;}
#clientList ul{width:220px;line-height: 1.8;}
#clientList li{
	display: block;
	padding-left: 10px;
	background: url(../images/common/mk_list2.png) no-repeat left center;
}
#clientList ul.listCol1{float: left;}
#clientList ul.listCol2{float: right;}

.fSmall{font-size: 11px;}